## pspresent 1.0

=== Makefile ===
#
# pspresent: PostScript presentation tool
# Copyright (C) Matthew Chapman 2001-2002
#

# You may need to change these paths
X11_CFLAGS=-I/usr/X11R6/include
X11_LDLIBS=-L/usr/X11R6/lib -lX11

# Remove the following two lines to disable XINERAMA support
XINERAMA_CFLAGS=-DHAVE_LIBXINERAMA
XINERAMA_LDLIBS=-lXext -lXinerama

CC = gcc
CFLAGS = -Wall -O2 $(X11_CFLAGS) $(XINERAMA_CFLAGS)
LDLIBS = $(X11_LDLIBS) $(XINERAMA_LDLIBS)

TARGET = pspresent
OBJS = pspresent.o gs.o ps.o

$(TARGET): $(OBJS)
	$(CC) -o $(TARGET) $(OBJS) $(LDLIBS)

clean:
	rm $(TARGET) $(OBJS)

.SUFFIXES:
.SUFFIXES: .c .o

.c.o:
	$(CC) $(CFLAGS) -o $@ -c $<
