## pspresent 1.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # pspresent: PostScript presentation tool
-# Copyright (C) Matthew Chapman 2001-2002
+# Copyright (C) Matthew Chapman 2001-2003
 #
 
 # You may need to change these paths
