=== debian/watch ===
version=4
http://www.zmatt.net/pspresent/pspresent-([\d\.]+)\.tar\.gz
